WASCO Admin Issues - Bug #11439

Admin --> Work in Progress --> Work Progress Document --> why required validation is coming while

image is also appear here need to fix this issue
11/07/2024 01:35 PM - Mohd Irfan

Target version:

Status: Closed
Priority: Normal
Assignee: Irfan Varis
Category:

Start date:
Description
Issue Description

See attached screenshot/screen Record:
History

#1 - 11/12/2024 12:18 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/20/2024 10:05 AM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
